
*{
  margin:0px;
  padding:0px;
}

.cuerpo{

background-image: url(imags/fenix1.jpg);
background-repeat: no-repeat;
background-size: 100%;

}

.wrapper{
  height: 800px;
  width: 800px;
  margin: 50px auto;
  background-image: url(imags/fenix.jpg);
  background-repeat: no-repeat;
  background-size: 100%;
  position: relative;
}

#rel{
    font-family:sans-serif;
    font-weight: bolder;
    font-size: 33px;
    color:orange;
    background-color: black;
    position: absolute;
    z-index: 3;
    width: 170px;
    text-align: center;
    margin-top: 500px;
    margin-left: 320px;
    border-width: 10px;
    border-color: black;
    border-radius: 25px;
} 